/*********Prizelist Page-Two**********/
html {width: 100%; height: 100%;}
body {margin: 0; width: 100%; height: auto; background-color:#FC4E32; 
/*    background: url(http://yinghua.misc.wxkydd.com/wp-content/uploads/sites/5/2015/11/yinghua_all_bg_qian.jpg); 
    background-size: cover;*/}

#prize-list-total{
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.prize-list-initial{
    list-style: none;
    width: 80%;
    margin-left: 8%;
    margin-top: 10px;
}

#renling {
    position: absolute;
    width: 25%;
    top: 4.5%;
    left: 73%;
    z-index: 3;
}

.prize-list-get{
	list-style: none;
    width: 80%;
    margin-left: 8%;
    margin-top: 10px;
}

.join-number{
    width: 140px;
    font-size: 20px;
    margin-left: 60%;
}
/*********Prizelist Page-Two**********/

#prize-list-total .kitchenware_logo {  
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    /* padding: 50px; */
    /* left: 20%; */
    z-index: 2;
}




#prize-list-total .kitchenware_lq {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 2;
}	


#prize_list_one {
    width: 96%;
    background-color: #FFF0EF;
    border-radius: 10px;
    display: block;
    margin: 0 auto;
    padding-bottom: 10px;
    position: absolute;
    top: 20%;
    left: 2%;
    z-index: 1;
}


/*lampblack machine*/
#lampblack_machine{
    width: 96%;
    height: 270px;
    display: block;
    margin: 0 auto;
/*    background: url(http://yinghua.misc.wxkydd.com/wp-content/uploads/sites/5/2015/11/yinghua_lam.png)no-repeat 50% 90%;
*/    background-size: 100% 57%;
    /* padding: 140px 0px; */
    margin-top: 10px;
}

#lampblack_machine .lmapblack_machine_p {
    color: #fff;
    position: relative;
    top: 200px;
    font-size: 12px;
    left: 65%;
    margin: 0px;
    opacity: 0.4;
}

#lampblack_machine .lmapblack_machine_img {
    width: 25%;
    position: relative;
    top: 210px;
    left: 65%;
}


/*gas stove*/
#lampblack_machine1{
    width: 96%;
    height: 150px;
    /* height: auto; */
    display: block;
    margin: 0 auto;
/*    background: url(http://yinghua.misc.wxkydd.com/wp-content/uploads/sites/5/2015/11/gas_stove.png)no-repeat 10% 1%;
*/    background-size: 100% 100%;
    /* padding: 140px 0px; 
    margin-top: 10px;*/
}
/*electric steamer*/
#lampblack_machine2{
    width: 96%;
    height: 150px;
    display: block;
    margin: 0 auto;
/*    background: url(http://yinghua.misc.wxkydd.com/wp-content/uploads/sites/5/2015/11/electric_steamer.png)no-repeat 50% 1%;
*/    background-size: 100% 100%;
    /*padding: 140px 0px;*/
    margin-top: 10px;
}
/*electric xiang*/
#lampblack_machine3{
    width: 96%;
    height: 150px;
    display: block;
    margin: 0 auto;
/*    background: url(http://yinghua.misc.wxkydd.com/wp-content/uploads/sites/5/2015/11/electric_xiang.png)no-repeat 50% 1%;
*/    background-size: 100% 100%;
    /*padding: 140px 0px;*/
    margin-top: 10px;
}
/*heater*/
#lampblack_machine4{
    width: 96%;
    height: 150px;
    display: block;
    margin: 0 auto;
/*    background: url(http://yinghua.misc.wxkydd.com/wp-content/uploads/sites/5/2015/11/heater.png)no-repeat 50% 1%;
*/    background-size: 100% 100%;
    /*padding: 140px 0px;*/
    margin-top: 10px;
}
/*electric heater*/
#lampblack_machine5{
    width: 96%;
    height: 150px;
    display: block;
    margin: 0 auto;
/*    background: url(http://yinghua.misc.wxkydd.com/wp-content/uploads/sites/5/2015/11/electric_heater.png)no-repeat 50% 1%;
*/    background-size: 100% 100%;
    /*padding: 140px 0px;*/
    margin-top: 10px;
}
/*heater baby*/
#lampblack_machine6{
    width: 96%;
    height: 150px;
    display: block;
    margin: 0 auto;
/*    background: url(http://yinghua.misc.wxkydd.com/wp-content/uploads/sites/5/2015/11/heater_baby.png)no-repeat 50% 1%;
*/    background-size: 100% 100%;
    /*padding: 140px 0px;*/
    margin-top: 10px;
}




/*
#lampblack_machine1 .lmapblack_machine_p {
	color: #fff;
    position: relative;
    top: 90px;
    font-size: 12px;
    left: 65%;
    margin: 0px;
}
#lampblack_machine1 .lmapblack_machine_img {
	width: 20%;
    position: relative;
    top: 110px;
    left: 70%;
}
#lampblack_machine2 .lmapblack_machine_p {
	color: #fff;
    position: relative;
    top: 90px;
    font-size: 12px;
    left: 65%;
    margin: 0px;
}
#lampblack_machine2 .lmapblack_machine_img {
	width: 20%;
    position: relative;
    top: 110px;
    left: 70%;
}
#lampblack_machine3 .lmapblack_machine_p {
	color: #fff;
    position: relative;
    top: 90px;
    font-size: 12px;
    left: 65%;
    margin: 0px;
}
#lampblack_machine3 .lmapblack_machine_img {
	width: 20%;
    position: relative;
    top: 110px;
    left: 70%;
}
#lampblack_machine4 .lmapblack_machine_p {
	color: #fff;
    position: relative;
    top: 90px;
    font-size: 12px;
    left: 65%;
    margin: 0px;
}
#lampblack_machine4 .lmapblack_machine_img {
	width: 20%;
    position: relative;
    top: 110px;
    left: 70%;
}
#lampblack_machine5 .lmapblack_machine_p {
	color: #fff;
    position: relative;
    top: 90px;
    font-size: 12px;
    left: 65%;
    margin: 0px;
}
#lampblack_machine5 .lmapblack_machine_img {
	width: 20%;
    position: relative;
    top: 110px;
    left: 70%;
}
#lampblack_machine6 .lmapblack_machine_p {
	color: #fff;
    position: relative;
    top: 90px;
    font-size: 12px;
    left: 65%;
    margin: 0px;
}
#lampblack_machine6 .lmapblack_machine_img {
	width: 20%;
    position: relative;
    top: 110px;
    left: 70%;
}
*/



.lmapblack_machine_p {
    color: #fff;
    position: relative;
    top: 90px;
    font-size: 12px;
    left: 65%;
    margin: 0px;
    opacity: 0.4;
}

.lmapblack_machine_p_ended_1{
    color: #ddd;
    position: relative;
    top: 210px;
    font-size: 16px;
    font-weight: bold;
    left: 66%;
    margin: 0px;
}



.lmapblack_machine_img{
    width: 25%;
    position: relative;
    top: 103px;
    left: 65%;
}





/* msg */
#kaensoft_yinghua_msg_outter{
    display: none;
    width: 100%;
    height: 40%;
    position: absolute;
    top: 33%;
    text-align: center;
    font-size: 12px;
    color: #fff;
    padding: 10%;
}
#kaensoft_yinghua_msg_inner{
    position: absolute;
    width: 80%;
    height: 30%;
    border-radius: 5px;
    background-color: #dd6e6e;
    opacity: 0.9;
    padding: 10%;
}
/* msg */



/* msg */
#kaensoft_prizelist_msg_outter{
    display: none;
    width: 100%;
    height: 55%;
    position: fixed;
    top: 33%;
    left: 2%;
    text-align: center;
    font-size: 12px;
    color: #fff;
    padding: 10%;
    z-index: 5;
}
#kaensoft_prizelist_msg_inner{
    position: absolute;
    width: 80%;
    height: 50%;
    border-radius: 5px;
    background-color: #FF5133;
    opacity: 0.95;
    padding-top: 5%;
}

#kaensoft_prizelist_msg_inner span {
    font-size: 16px;\
    font-weight: bold;
}



#kaensoft_prizelist_confirm span{
    display: block;
    margin: 10px;
}
#kaensoft_prizelist_confirm input{
    margin: 10px;
    color: #FFFFFF;
    border-radius: 2px;
    border: none;
    padding: 5px 25px;
    background-color: #FF5133;
    font-weight: 400;
    margin-top: 5%;
    border: 1px solid #FFF;
}

/* msg */










#fucengkuang_hdgz {
    width: 92%;
    height: auto;
    background-color: #dd6e6e;
    position: absolute;
    top: 8%;
    left: 4%;
    opacity: 0.9;
    z-index: 9999;
    /*padding-bottom: 2%;*/
}

#fucengkuang_hdgz .fucengkuang_div {
    width: 90%;
    height: 75%;
    border:1px solid #eee;
    display: block;
    margin: 0 auto;
    margin-top: 5%;
}

#fucengkuang_hdgz .fucengkuang_div ul {
    width: 90%;
    padding: 0px;
    border-bottom: 1px solid #fff;
    margin-left: 5%;
}

#fucengkuang_hdgz .fucengkuang_div ul li {
    display: inline-block;
   /* background-color: green;*/
    width: 45%;
    height: 100px;
    margin-left: 3%;
}

#fucengkuang_hdgz .fucengkuang_div .fucengkuang_sz {
   width: 60%;
    margin-left: 20%;
    /* vertical-align: middle; */
    margin-top: 10px;
}

#fucengkuang_hdgz .fucengkuang_div .fucengkuang_tb {
        width: 100%;
        margin-top: 20px;
}

#fucengkuang_div1 ul.yangshi2 {
    border:none;
}

#fucengkuang_div1 ul li.yangshi {
    display: block;
    width: 100%;
    height: auto;
    list-style-type: disc;
    color: #fff;
    border: none;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
}

#fucengkuang_div1 ul li.yangshi1 {
    display: block;
    width: 100%;
    height: auto;
    list-style-type: disc;
    color: #fff;
    border: none;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
}

#fucengkuang_div1 ul li.yangshi2 {
    display: block;
    width: 100%;
    height: auto;
    list-style-type: disc;
    color: #fff;
    border: none;
    line-height: 20px;
    font-size: 16px;
    padding: 5px 0px;
    font-weight: bold;
}

#fucengkuang_div1 ul li.yangshi3 {
    display: block;
    width: 100%;
    height: auto;
    list-style-type: disc;
    color: #fff;
    border: none;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
}

.fucengkuang_wzdl {
    width: 35%;
    /* margin-top: 5%; */
    /* margin-left: 20%; */
    position: absolute;
    top: 85%;
    left: 30%;
}

.fucengkuang_yingcheng {
    width: 100%;
}


/*yinghua-page-fuchuang*/

#fucengkuang_hdgz_yinghua {
    width: 92%;
    height: auto;
    background-color: #dd6e6e;
    position: absolute;
    top: 16%;
    left: 4%;
    opacity: 0.9;
    z-index: 9999;
    /*padding-bottom: 2%;*/
}

#fucengkuang_hdgz_yinghua .fucengkuang_div {
    width: 90%;
    height: 75%;
    border:1px solid #eee;
    display: block;
    margin: 0 auto;
    margin-top: 5%;
}

#fucengkuang_hdgz_yinghua .fucengkuang_div ul {
    width: 90%;
    padding: 0px;
    border-bottom: 1px solid #fff;
    margin-left: 5%;
}

#fucengkuang_hdgz_yinghua .fucengkuang_div ul li {
    display: inline-block;
   /* background-color: green;*/
    width: 45%;
    height: 100px;
    margin-left: 3%;
}

#fucengkuang_hdgz_yinghua .fucengkuang_div .fucengkuang_sz {
   width: 60%;
    margin-left: 20%;
    /* vertical-align: middle; */
    margin-top: 10px;
}

#fucengkuang_hdgz_yinghua .fucengkuang_div .fucengkuang_tb {
        width: 100%;
        margin-top: 20px;
}



#yingcheng_zrbm {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#yingcheng_mflq {
    width: 100%;
    height: 100%;
    overflow: hidden;
}







#fucengkuang_hdgz_yinghuafree {
    width: 92%;
    height: auto;
    background-color: #dd6e6e;
    position: absolute;
    top: 13%;
    left: 4%;
    opacity: 0.98;
    z-index: 9999;
    /*padding-bottom: 2%;*/
}
